PREPARETIPS " 1 "2006-06-01" "K Desktop Environment" "Outil de traduction"

NAME
preparetips
 - extraire des astuces d'un fichier

SYNOPSIS

preparetips

DESCRIPTION

preparetips est un script qui extrait le texte depuis un fichier d'astuces. Il extrait le texte de telle manière que xgettext peut ajouter les astuces au fichier PO. Les fichiers PO fournissent un format de chaînes lisibles par un humain utilisé pour les traductions.

preparetips recherche data/tips-en comme des fichiers d'astuces.

VOIR AUSSI

kdeoptions(7)

BOGUES

Veuillez utiliser bugs.kde.org: http://bugs.kde.org pour rapporter des bogues, ne pas envoyer un courrier électronique directement à l'auteur.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.